[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.LMClearSel

LMClearSel - LCL message method for clearing selected items

## Declaration

Source position: maskedit.pp line 239

`protected procedure TCustomMaskEdit.LMClearSel(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .